## r-cran-proto 0.3

=== DESCRIPTION ===
Package: proto
Version: 0.3-9.2
Date: 2011-04-27
Title: Prototype object-based programming
Author: Louis Kates, Thomas Petzoldt
Maintainer: Gabor Grothendieck <ggrothendieck@gmail.com>
Description: An object oriented system using object-based, also called
        prototype-based, rather than class-based object oriented ideas.
Suggests: graph, Rgraphviz
License: GPL-2
URL: http://r-proto.googlecode.com
Packaged: 2011-04-29 01:24:33 UTC; Louis
Repository: CRAN
Date/Publication: 2011-04-29 04:39:19

## r-cran-proto 0.3-9.2

=== debian/changelog ===
r-cran-proto (0.3-9.2-1) unstable; urgency=low

  * Team upload.

  [ Carlos Borroto ]
  * Initial release (Closes: #657994)

 -- Charles Plessy <plessy@debian.org>  Wed, 01 Feb 2012 13:47:24 +0900

=== debian/control ===
Source: r-cran-proto
Section: gnu-r
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Carlos Borroto <carlos.borroto@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 8), cdbs, r-base-dev (>= 2.10.0)
Standards-Version: 3.9.2
Homepage: http://r-proto.googlecode.com/
Vcs-Git: git://git.debian.org/git/debian-med/r-cran-proto.git
Vcs-Browser: http://git.debian.org/?p=debian-med/r-cran-proto.git;a=summary

Package: r-cran-proto
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}
Description: Prototype object-based programming
 An object oriented system using object-based, also called prototype-based, rather
 than class-based object oriented ideas.

## r-cran-proto 0.3-10

=== debian/changelog ===
r-cran-proto (0.3-10-1build1) saucy; urgency=low

  * Rebuild against R 3.0.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 May 2013 10:06:00 +0100

r-cran-proto (0.3-10-1) unstable; urgency=low

  * Team upload

  3dd4a52 Imported Upstream version 0.3-10
  4306677 Normalised Debian copyright file with 'cme fix dpkg-copyright'.
  9dfd44d Normalised debian/control with 'cme fix dpkg-control'.
  357b625 Normalised VCS fields following Lintian's standard.
  026c67e Removed obsolete DM-Upload-Allowed field.
  b9353a3 Using Debhelper 9.
  1933efd Acquire R:Depends directly from /usr/share/R/debian/r-cran.mk.
  fd9a716 Conforms with Debian policy 3.9.4.
  b677128 No new copyright nor license notice in the new upstream version.
  392f7f2 Include 7 digits of the commit ID in the changelog entry.

 -- Charles Plessy <plessy@debian.org>  Thu, 04 Apr 2013 14:11:16 +0900

=== debian/control ===
Source: r-cran-proto
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Carlos Borroto <carlos.borroto@gmail.com>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/r-cran-proto.git;a=summary
Vcs-Git: git://anonscm.debian.org/debian-med/r-cran-proto.git
Homepage: http://r-proto.googlecode.com/

Package: r-cran-proto
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Description: Prototype object-based programming
 An object oriented system using object-based, also called prototype-
 based, rather than class-based object oriented ideas.

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/proto_([-0-9\.]*)\.tar\.gz

## r-cran-proto 1.0.0

=== DESCRIPTION ===
Package: proto
Version: 1.0.0
Title: Prototype Object-Based Programming
Description: An object oriented system using object-based, also
	called prototype-based, rather than class-based object oriented ideas.
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", "cre"),
    person("Gabor", "Grothendieck", , "ggrothendieck@gmail.com", "aut"),
    person("Louis", "Kates", role = "aut"),
    person("Thomas", "Petzoldt", role = "aut")
  )
License: GPL-2
URL: https://github.com/hadley/proto
BugReports: https://github.com/hadley/proto/issues
Suggests: testthat, covr
RoxygenNote: 5.0.1.9000
NeedsCompilation: no
Packaged: 2016-10-28 22:08:08 UTC; hadley
Author: Hadley Wickham [cre],
  Gabor Grothendieck [aut],
  Louis Kates [aut],
  Thomas Petzoldt [aut]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2016-10-29 00:23:07

=== debian/changelog ===
r-cran-proto (1.0.0-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 27 Sep 2017 09:44:31 +0000

r-cran-proto (1.0.0-1) unstable; urgency=medium

  * New upstream version
  * Remove Carlos Borroto from Uploaders, add myself to Uploaders
  * cme fix dpkg-control
  * Switch to dh-r
  * Canonical homepage for CRAN
  * Update copyright
  * debhelper 10
  * d/watch: version=4
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Tue, 06 Dec 2016 18:34:16 +0100

=== debian/control ===
Source: r-cran-proto
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-proto.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-proto.git
Homepage: https://cran.r-project.org/package=proto

Package: r-cran-proto
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Prototype object-based programming
 An object oriented system using object-based, also called prototype-
 based, rather than class-based object oriented ideas.

=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/proto_([-0-9\.]*)\.tar\.gz
